Форум поддержки модулей от kaliostro  

Вернуться   Форум поддержки модулей от kaliostro > Модули > Job Centre (Биржа труда) > FAQ

FAQ Самые часты вопросы и ответы можно посмотреть здесь

Ответ
 
Опции темы Поиск в этой теме Опции просмотра
Старый 05.03.2011, 22:19   #1
ilinps
Junior Member
 
Регистрация: 05.03.2011
Сообщений: 5
ilinps is on a distinguished road
По умолчанию Версия Zend

Подскажите, будет ли работать Биржа труда на DLE 9.2 и версии Zend Engine v2.2.0 ?
ilinps вне форума   Ответить с цитированием
Старый 10.03.2011, 15:32   #2
kaliostro
Administrator
 
Аватар для kaliostro
 
Регистрация: 05.07.2008
Сообщений: 1,528
kaliostro отключил(а) отображение уровня репутации
По умолчанию Re: Версия Zend

Zend Engine v2.2.0 это версия ядра пхп. А нужен Zend Optimizer
http://forum.kaliostro.net/showthrea...=newpost&t=138
kaliostro вне форума   Ответить с цитированием
Ответ


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Часовой пояс GMT +3, время: 17:39.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd. Перевод: zCarot